---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: connect_cmd_reject_assoc
job_origin: hwsim-part4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-connect_cmd_reject_assoc-debian-12-x86_64-20240206.cgz-708d06b33b97-20250125-80018-1mr1t2i-1.yaml"
id: d4d1d1741dc685109f355459320f591cec06e789
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
commit: 708d06b33b97329bd499ff92908c96670a94a510
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-01-25 20:05:48.647443029 +08:00
_rt: "/result/hwsim/connect_cmd_reject_assoc/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510"
compiler: gcc-12
head_commit: 4a0879d374ffecc728bce0913b464c83f15a554d
base_commit: ffd294d346d185b70e28b1a28abe367bbfe53c04
branch: linux-devel/devel-hourly-20250123-151232
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250122-221107"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/connect_cmd_reject_assoc/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/vmlinuz-6.13.0-rc6-01012-g708d06b33b97
- branch=linux-devel/devel-hourly-20250123-151232
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-connect_cmd_reject_assoc-debian-12-x86_64-20240206.cgz-708d06b33b97-20250125-80018-1mr1t2i-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=708d06b33b97329bd499ff92908c96670a94a510
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-4ea2c336d-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-connect_cmd_reject_assoc-debian-12-x86_64-20240206.cgz-708d06b33b97-20250125-80018-1mr1t2i-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20250123112104/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/vmlinuz-6.13.0-rc6-01012-g708d06b33b97"
result_root: "/result/hwsim/connect_cmd_reject_assoc/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/708d06b33b97329bd499ff92908c96670a94a510/0"
dequeue_time: 2025-01-25 20:19:39.867777887 +08:00
job_state: finished
loadavg: 4.10 1.52 0.55 1/189 5724
start_time: '1737807701'
end_time: '1737807757'
version: "/lkp/lkp/.src-20250122-221107:363c0fc6feeb-dirty:eca192b66f25"
